<?php
session_start();
include_once dirname(__FILE__)."/constants.php";
if (isset($_POST['empid'])) {

    $_SESSION["userId"]= $_POST['empid'];
    $_SESSION["userName"] = $_POST['empname'];
    $_SESSION["userMail"] = $_POST['empemail'];
    $_SESSION["teamLeads"]  = strtoupper($_POST['department']);
    $_SESSION["deviceType"] = $_POST['deviceType'];

    echo $_SESSION["teamLeads"];
   // header("location: index_.php");
} else {
   header("location: ../login.php");//if not login
}
